[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Cups Problem

My printer is suddenly not available and both lpstat -p and lpadmin -p ep -E result in the message

/usr/lib/libgnutls.so.7: no version information available (required by /usr/lib/libcups.so.2)

I am running the testing distribution and apt-get update, apt-get dist-upgrade show it is completely up to date.
dpkg -l shows libgnutls5 0.8.8-2 and libgnutls7 0.8.9-2 are installed.

What must I do to fix this problem?


Reply to: